@keyframes rwdcur186520 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAApUlEQVRYhe1W0Q6AIAjEft/v8DvppRoRBM7hrHFbYxp3VxQqQCLxAWAkfxsUDweyOIWP5JLEes0tXbdID5nnqrwiJBWWg8ccF+F5ktHJkzQ1DfVNRyrg0rDKpgla96Tx5bWRiQJKSTSDCu0WnTwgXuj5jhF4+FpPL7ZlhYY0CnyrE5APpv8DEqZ2wZLrgCYYshK+kZfaC6buhppICH/5A0kikfg/dlLxcW7xKfcAAAAAAElFTkSuQmCC) 16 14, auto;}
}
div.testarea{
animation:rwdcur186520 0.16666666666667s linear infinite forwards;
}
